@charset "UTF-8";
/* Zilli 08 2007 */
/* Tags */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Ovo', serif;
	font-size: 14px;
	text-align: left;
	color: #000000;
	background-color: #8ba6c7;
	line-height: 20px;
	background-image: url(Resources/back-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	text-decoration: none;
	color: #900;
}
a:visited {
	text-decoration: none;
	color: #900;
}
a:hover {
	text-decoration: none;
	color: #C30;
}
.Credits {
	font-size: 10px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
.TitleRed {
	font-weight: bold;
	font-size: 18px;
}
.IMG-left {
	margin-right: 10px;
	margin-bottom: 6px;
	float: left;
}
.IMG-right {
	margin-bottom: 6px;
	margin-left: 10px;
	float: right;
}
.IMG-top {
	margin-bottom: 15px;
	display: block;
}
.MenuTop {
	color: #000;
	font-weight: bold;
	line-height: 20px;
}
.Nav {
	border-right: 1px solid #FFFFFF;
	background-color: #EEE;
	padding: 3px;
	vertical-align: middle;
	text-align: center;
	display: block;
	float: left;
	background-image: url(Resources/menu-bg1.gif);
	background-repeat: repeat-x;
}
.NavHi {
	border-right: 1px solid #999999;
	background-color: #CCC;
	padding: 3px;
	vertical-align: middle;
	text-align: center;
	display: block;
	float: left;
	background-image: url(Resources/menu-bg2.gif);
	background-repeat: repeat-x;
}
.BodyDiv {
	margin-bottom: 20px;
	clear: both;
}
.HomeSplashDiv {
	float: left;
	padding: 3px;
	width: 170px;
	background-color: #EEE;
	margin: 3px;
	border: 1px dashed #999999;
	text-align: left;
	height: 220px;
	vertical-align: top;
}
#LeftBan {
	position: relative;
	z-index: 2;
	float: left;
	width: 231px;
	height: 326px;
	background-image: url(Resources/logo-home.png);
}
#MainBan {
	float: right;
	width: 689px;
	height: 326px;
	position: relative;
	z-index: 2;
}
#MainBan-alpha {
	float: right;
	width: 689px;
	background-color: #FFFFFF;
	height: 326px;
	position: relative;
	z-index: 1;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4; 
	opacity: 0.4;
}
#Container {
	margin: 0 auto;
	width: 920px;
}
#Container-alpha {
	width: 920px;
	position: absolute;
	z-index: 1;
	margin-top: 386px;
}
#FTcont {
	width: 890px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 16px;
	margin-left: auto;
}
#MainBody {
	z-index: 2;
	position: absolute;
	width: 900px;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9; 
	opacity: 0.9;
}
#TopHead {
	margin: 0 auto;
	width: 920px;
	height: 35px;
}
#Lang {
	float: right;
	margin-top: 44px;
	color: #FFF;
}
#Head {
	vertical-align: middle;
	text-align: right;
	display: block;
	clear: both;
	font-size: 11px;
	padding-top: 18px;
	margin: 0 auto;
}
#Foot {
	display: block;
	height: 3px;
	clear: both;
}
#LeftDiv {
	float: left;
	padding: 0px;
	width: 210px;
	clear: both;
	margin-top: 20px;
}
#MainDiv {
	float: none;
	padding: 10px;
	margin-top: 20px;
	width: auto;
}
#NavBar {
	width: 100%;
	height: 60px;
	background-color: #96b2ce;
}
#TextTrim {
	text-align: justify;
	width: 400px;
}
div#Login {
	padding: 2px 2px 2px 8px;
	text-align: left;
	border-bottom: 1px solid #999999;
	background-color: #CCC;
	background-image: url(Resources/quadL1.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	width: 350px;
	position: relative;
	margin: 0 auto;
}
div.Box {
	padding: 2px 2px 2px 8px;
	text-align: left;
	background-color: #EEE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 3px;
	width: 200px;
}
div.floatleft {
	float: left;
	clip: rect(5px,auto,auto,auto);
}
div.MenuDivO a {
	display: block;
	color: #392816;
	padding: 11px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-top: 12px;
}
div.MenuDivOHi a {
	color: #900;
	padding: 11px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-top: 12px;
}
div.SubMenuDiv a {
	padding: 2px 2px 2px 8px;
	border-bottom: 1px solid #FFF;
	background-color: #EEE;
	text-align: left;
	display: block;
	background-repeat: no-repeat;
	background-position: 1px 1px;
	width: 195px;
	float: right;
}
div.SubMenuDivHi {
	padding: 2px 2px 2px 8px;
	text-align: left;
	border-bottom: 1px solid #999999;
	background-color: #CCC;
	background-repeat: no-repeat;
	background-position: 1px 1px;
	width: 195px;
	float: right;
}
div.MenuDivRSSHi {
	padding: 2px 2px 2px 8px;
	text-align: left;
	border-bottom: 1px solid #999999;
	background-color: #CCC;
}
div.MenuDivRSS a {
	padding: 2px 2px 2px 8px;
	border-bottom: 1px solid #FFF;
	background-color: #EEE;
	text-align: left;
	display: block;
}
div.head_tab {
	padding: 2px 2px 2px 8px;
	text-align: left;
	border-bottom: 1px solid #999999;
	background-color: #CCC;
}
div.tab {
	padding: 2px 2px 2px 8px;
	text-align: left;
}
div.tab_right {
	float: right;
	text-align: right;
}
.spip_bouton {
	background-color: #CCCCCC;
	color: #333333;
	border: 1px solid #666666;
	cursor: inherit;
	margin-bottom: 4px;
}
#fotos {
	position: relative;
	padding: 0;
	width: 920px;
	height: 239px;
	margin-top: 0px;
}
#fotos img {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#PageManTop {
	padding: 2px;
	background-color: #FC3;
	text-align: left;
}
